/* 構造要素とブロックレベル要素 */
html, body, div, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, address, ul, ol, li, dl, dt, dd,
table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

/* HTML5の新要素 */
section, nav, article, aside, hgroup,
header, footer, figure, figcaption,
summary {
	display: block;
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

/* 全ページ */
html {
	background-color: #FFF;
	color: #333;
	font-size: 12px;
}

/* リンクテキスト */
a													{ outline: none;}
a:link                     { color: #333; text-decoration: none; }
a:visited                  { color: #DDD; }
a:hover, a:focus, a:active { color: #333; text-decoration: underline; }

/* すべてのブラウザで、どのような状況でも縦スクロールバーを表示 */
/*html {
	overflow: scroll;
	overflow: -moz-scrollbars-vertical; *//* Firefoxの先行実装 */
/*	overflow-x: scroll; *//* Firefoxで横スクが表示されない問題を回避 */
/*}*/

/* IE 7のhasLayout問題を解決 */
*:first-child+html * {
	letter-spacing: 0;
	/*
		zoom: 1;は、
		IEの独自拡張であること、
		さらに、レイアウト崩れが発生しうることから、
		letter-spacing: 0;のほうがベター。
	*/
}

/* テーブルセルのボーダーの設定 */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table td {
	font-size: 12px;
}
/* 画像のリンクボーダーを非表示に */
img {
	border: 0;
}

/* 画像とフォームパーツの上下位置をテキストの真ん中に */
img, input, select, textarea {
	vertical-align: middle;
}



body{
	text-align: center;
}
#cat_products {
	background-image: url(../../../shared/images/bg_body_products.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

div#page {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden; /* 簡易clearfix */
	text-align: left;
}
div#container {
}

h1 {
	margin-top: 20px;
	margin-bottom: 13px;
}
#gallery {
}
#logo_man {
	margin-bottom: 20px;
}
#col_ban01 {
	margin-top: 0px;
}
#thumbs {
	height: 580px;
}
#col_ban01 ul {
	width: 255px;
	float: left;
}
#col_ban01 ul li {
	list-style: none;
	margin-bottom: 15px;
}
#col_ban01 #data_detail {
	width: 700px;
	float: left;
}
#dd_01 {
	margin-bottom: 37px;
}
#dd_02 {
	margin-bottom: 10px;
}
#dd_03 {
	margin-bottom: 37px;
	line-height: 1.8em;
}
#dd_04 {
	margin-bottom: 5px;
}
#close_win {
	text-align: right;
	margin-bottom: 25px;
}
#controls {
	margin-bottom: 10px;
}
#data_detail table {
	width: 700px;
	margin-bottom: 30px;
}
#data_detail table tr {
	font-size: 12px;
	padding: 1px 0;
	border-bottom: 1px dotted #CCC;
}
#data_detail table tr td {
	font-size: 12px;
	padding: 8px 0;
}
#data_detail table tr .td_left {
	color: #333;
	width: 113px;
}
#data_detail table tr .td_right {
	color: #333;
}
